<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Avengers-2018-17/digital-comic/744211</Web>
  <Volume>2018</Volume>
  <Summary>A NEW VAMPIRE ORDER! The final fate of Dracula! The Avengers vs. Ghost Rider?! Blade vs. the Shadow Colonel! And the world of the Marvel U vampires will be changed forever. Who will be the new Lord of the Damned?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744211], [RELDATE:2019-03-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
